#include <psychlops.h>
using namespace Psychlops;

Psychlops::Image Noise1;

void psychlops_main() {

	Canvas sampleA(Canvas::fullscreen);
	Noise1.load("test.png");
	Noise1.centering();
	Noise1.draw();
	sampleA.flip();
	while(!Input::get(Keyboard::spc));
}